﻿/* .header{
 	width: 100%;
 	background:#efeff4;
 	padding-bottom: 104px;
}   */
.content{
	width: 100%;
 	background:#fff;
}
.center{
	width: 1100px;
	margin: 0 auto;
}
.img{
	margin: 0 auto;
}
/* .img img{
    margin: 0 auto;
    margin: 117px auto 0;
}     */
.title{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 21px;
}
.tit{
	width: 64%;
	padding: 50px 18% 60px;
}
.tit h2{
	font-size: 20px;
	line-height: 40px;
}
.tit p{
	font-size: 18px;
	line-height: 36px;
}
.button{
	width:222px;
	margin-left: 463px;
	height: 45px;
	background:#13C713;
	color: #fff;
	font-size: 20px;
	line-height: 45px;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 195px;
}
.button:hover{
	cursor: pointer;
}
.check{
	width: 20px;
	height: 30px;
	display: inline-block;
	position: absolute;
	z-index: 9;
	background: url(../images/close_icon.png) no-repeat -9px center;
}
.checked{
	background: url(../images/open_icon.png) no-repeat -9px center;
} 
.validity{
	display:none;
}
.read{
	font-size: 18px;
	line-height: 30px;
    margin-left: 26px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.read a{
	color: blue;
}
.pop{
	display: none;
}
.layer{
	position:fixed;
	left:0;
	top:0;
	right: 0;
	bottom: 0;
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);
	width: 100%;
	height: 100%;
	z-index: 10;
}
.protocol{
	width: 800px;
    height: 400px;
	margin: auto;
	background: #fff;
	z-index: 11;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -150px;
	margin-left: -400px;
}
.overhidden{
	overflow: hidden;
}
.del{
	width: 222px;
    height: 40px;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
    background-image: linear-gradient(90deg, #FF5C52 0%, #E03025 100%);
    border-radius: 4px;
    margin: 0 310px;
    border: none;
}
/*热门工艺*/
.wrapper{
	width: 1100px;
	margin: 0 auto;
}
.bg,.search{
	width: 100%;
}
.bg img{
	width: 100%;
	height: 500px;
}
.search{
	margin:67px 0 50px;
	overflow: hidden;
}
.search span{
	line-height: 30px;
	font-size: 30px;
	font-weight: bold;
	background: url(../images/heart_icon.png) no-repeat left center;
	padding-left: 33px;
}
.sousuo{
	float: right;
}
.sousuo input {
    width:323px;
    float: left;
    border: 2px solid #888;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 14px;
    height: 30px;
    padding-left: 1%;
    box-sizing: border-box;
}
.sousuo button{
	width:50px;
	float: left;
	background: #888;
	height: 30px;
	border:none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	box-sizing: border-box;
}
.card{
	overflow: hidden;
} 
.col{
	float: left;
	width: 25%;
	margin: 20px 0 60px;
}
.col img{
	height:212px;
	width: 50%;
	margin-left: 25%;
}
.col1 img{
	height:132px;
	width: 80%;
	margin-left: 10%;
	margin-top: 77px;
}
.col2 img{
	height:132px;
	width: 80%;
	margin-left: 10%;
}
.col p{
	font-size: 18px;
	text-align: center;
	color: #888;
	margin-top: 16px;
	line-height: 26px;
}
.col h4{
	font-size: 14px;
	color:#2196F3;
	text-align: center;
}
.foot{
	color:#EE0818;
	font-size: 20px;
  position:fixed;
  bottom:0;
  background:#efeff4;
  width: 1100px;
  line-height: 27px;
}
.rmgy h2{
	font-size: 20px;
	font-weight: 100;
}
.protocol{
	padding: 20px;
	overflow-y: auto;
}
.protocol h2{
	text-align: center;
	line-height: 30px;
}
.protocol p{
	text-indent:2em;
	font-size: 14px;
	line-height: 28px;
}
.protocol table{
	width: 80%;
	margin-left: 10%;
}
.protocol th,td{
	border: 1px solid #666;
	text-align: center;
}
.ruixing-peifa{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #efeff4;
}
.ruixing-peifa input{
    width: 14px;
    height: 14px;
    border: 1px solid #ccc;
    border-radius: 50%;
    margin-right: 3px;
}
.ruixing-peifa span{
    display: flex;
}
.ruixing-peifa p{
    margin-right: 8px;
}
.ruixing-peifa input[type="radio"]:checked{
    background-color: #2F6DFF;
    border: none;
    overflow: hidden;
}
.ruixing-peifa input[type="radio"]:checked::after{
    box-sizing: border-box;
    display: inline-block;
    content: ' ';
    width: 12px;
    height: 10px;
    border: 2px solid rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-left-color: #fff;
    transform: rotate(-45deg);
}
.ruixing-img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.ruixing-img #cardImg{
    width: 45%;

}
.ruixing_plus{
    font-size: 50px;
    margin: 0 2%;
}
.ruixing-img #cardImgYX{
    width: 45%;

}